Lotus Domino Editor Crafted Tabbed Table DoS

2006-01-03T12:03:19
ID OSVDB:23324
Type osvdb
Reporter OSVDB
Modified 2006-01-03T12:03:19

Description

Solution Description

Upgrade to version 6.5.5 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

References:

Vendor Specific News/Changelog Entry: http://www-1.ibm.com/support/docview.wss?uid=swg27007054 Vendor Specific News/Changelog Entry: http://www-1.ibm.com/support/docview.wss?uid=sim491fd4d0b95b18a1e85257099000a8c9d Vendor Specific News/Changelog Entry: http://www-1.ibm.com/support/docview.wss?uid=swg21209355 Secunia Advisory ID:18328 Keyword: Editor GPKS6CKCSP